 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 381px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 284px;
  height: auto;
  margin: 27px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 17px;
}

.u-section-1 .u-image-1 {
  width: 170px;
  height: 132px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: Roboto, sans-serif;
  font-weight: bold;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-1 .u-group-1 {
    min-height: 250px;
    margin-top: 0;
    margin-bottom: 16px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    width: 137px;
    height: 106px;
    margin-top: 21px;
    margin-left: 72px;
    margin-right: 72px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1232px;
}

.u-section-2 .u-post-details-1 {
  min-height: 1059px;
  margin-top: 60px;
  margin-bottom: 60px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.27778rem;
  margin: 27px 76px 0;
}

.u-section-2 .u-image-1 {
  height: 613px;
  width: 988px;
  margin: 35px 76px 0;
}

.u-section-2 .u-text-2 {
  margin: 45px 76px 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.125rem;
  margin: 95px 913px 0 76px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1107px;
  }

  .u-section-2 .u-post-details-1 {
    min-height: 977px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-2 .u-image-1 {
    height: 531px;
    width: 856px;
    margin-top: 28px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 51px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 80px;
    margin-right: auto;
    margin-left: 42px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-2 .u-post-details-1 {
    min-height: 813px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-2 .u-image-1 {
    height: 396px;
    width: 638px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 41px;
    margin-left: 41px;
    margin-right: 41px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 65px;
    margin-left: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 776px;
  }

  .u-section-2 .u-post-details-1 {
    margin-top: 65px;
    min-height: 635px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 29px;
    margin-right: 29px;
    font-size: 1.8888888888888888rem;
  }

  .u-section-2 .u-image-1 {
    height: 299px;
    width: 482px;
    margin-top: 29px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 40px;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 34px;
    margin-left: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-2 .u-post-details-1 {
    min-height: 572px;
    width: 386px;
    margin-top: 37px;
    margin-left: -23px;
    margin-right: -23px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 14px;
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-image-1 {
    height: 211px;
    width: 340px;
    margin-top: 22px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 36px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.888889rem;
    margin-top: 36px;
    margin-left: 23px;
    padding: 10px 17px;
  }
}